# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Classes | Namespaces

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlMFC/MDIWindow.hpp File Reference

`#include <vlMFC/link_config.hpp>`
`#include <vlGraphics/OpenGLContext.hpp>`
`#include <vlWin32/Win32Context.hpp>`

Go to the source code of this file.

## Classes

class | vlMFC::MDIWindow
| The MDIWindow class is an MFC CView with the functionalities of a Win32Context (experimental). More...

## Namespaces

namespace | vlMFC

| The MFC bindings namespace.

Visualization Library v2011.05.1142 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu May 26 2011 22:51:28.
Permission is granted to use this page to write and publish articles regarding Visualization Library.